@charset "UTF-8";
.textoBlanco {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	text-decoration: none;	text-align: left;}
input {font-family:MS Sans Serif,Verdana,Arial,Helvetica; font-size:11px;color:#373F12;background-color:#F7FAFF;border:1px solid #d64b1d;width:170;}
select {font-family:MS Sans Serif,Verdana,Arial,Helvetica; font-size:11px;color:#373F12; background-color:#F7FAFF; border:1px SOLID #d64b1d; width:140;}
textarea {font-family:MS Sans Serif,Verdana,Arial,Helvetica; font-size:11px;color:#373F12; background-color:#F7FAFF; border:1px SOLID #d64b1d;width:170;}
.textoBlanco a {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	text-decoration: none;	text-align: left;}
.textoBlanco a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;	text-decoration: underline;	text-align: left;}
.menu {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	text-transform: capitalize;	color: #FFFFFF;	text-decoration: none;	background-color: #f26738;	text-align: left;	padding-top: 2px;	padding-bottom: 2px;	padding-left: 5px;	font-weight: normal;}
.submenu {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	text-transform: none;	color: #333333;	text-decoration: none;	background-color: #dcdcdc;	text-align: left;	padding-top: 2px;	padding-bottom: 2px;	padding-left: 12px;	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #FFFFFF;}
.submenu a {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #333333;	text-decoration: none;	background-color: #dcdcdc;	text-align: left;}
.submenu a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #333333;	text-decoration: underline;	background-color: #dcdcdc;	text-align: left;}
.botonhome {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #F26738;	text-decoration: none;	text-align: right;}
.botonhome a {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #F26738;	text-decoration: none;	text-align: right;}
.botonhome a:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #F26738;	text-decoration: underline;	text-align: right;}
.titcajas {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #9b3d1e;	text-decoration: none;	text-align: left;	padding-top: 3px;	padding-bottom: 3px;	padding-left: 8px;	border-bottom-width: 2px;	border-left-width: 5px;	border-bottom-style: solid;	border-left-style: solid;	border-bottom-color: #f79675;	border-left-color: #f79675;	vertical-align: middle;	font-weight: bold;	text-transform: uppercase;}
.piepagina {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #666666;	text-decoration: none;	text-align: center;	padding-top: 10px;}
.texto {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #666666;	text-decoration: none;	padding: 6px;	text-align: left;}
.ira {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: italic;	color: #F26738;	text-decoration: none;	text-align: right;	padding-right: 6px;}
.ira a {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: italic;	color: #F26738;	text-decoration: none;	text-align: right;	padding-right: 6px;}
.ira a:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: italic;	color: #F26738;	text-decoration: none;	text-align: right;	padding-right: 9px;}.titulocentro {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #F26738;	text-decoration: none;	text-align: center;	padding-bottom: 4px;	font-weight: bold;	text-transform: capitalize;}
.titulocentro a{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #F26738;	text-decoration: none;	text-align: center;	padding-bottom: 4px;	font-weight: bold;	text-transform: capitalize;}
.titulocentro a:hover{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #F26738;	text-decoration: none;	text-align: center;	padding-bottom: 4px;	font-weight: bold;	text-transform: capitalize;}
.tablaferias {	padding: 6px;	border: 1px dashed #F2BFA2;}
.titulo {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #F26738;	text-decoration: none;	text-align: left;	padding-bottom: 4px;	font-weight: bold;	text-transform: uppercase;}
.titulo a {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #F26738;	text-decoration: none;	text-align: left;	font-weight: bold;	text-transform: uppercase;}
.titulo a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #666666;	text-decoration: none;	text-align: left;	font-weight: bold;	text-transform: uppercase;}
.fecha {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #333333;	text-decoration: none;	text-align: right;	font-style: italic;	padding-bottom: 6px;}
.paginas {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #666666;	text-decoration: none;	letter-spacing: 6px;	text-align: right;	padding-right: 6px;	padding-bottom: 10px;}
.paginas a{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #666666;	text-decoration: none;	letter-spacing: 6px;	text-align: right;	padding-right: 6px;	padding-bottom: 10px;}
.paginas a:hover{	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #666666;	text-decoration: none;	letter-spacing: 6px;	text-align: right;	padding-right: 6px;	padding-bottom: 10px;}
.piefoto {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #F26738;	text-decoration: none;	text-align: center;	padding-top: 6px;	padding-bottom: 15px;}
.texto a {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #666666;	text-decoration: none;}
.texto a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: none;}.catalogotitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F26738;
	text-decoration: none;
	text-align: left;
	padding-bottom: 4px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 4px;
	padding-left: 4px;
}
.catalogotexto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding: 4px;
	text-align: left;
}
.catalogoprecios {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.catalogotitulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.textoBlancoDer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}
.textoBlancoDer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}
.textoBlancoDer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: right;
}
